Subject: Re: [lojban] Material for phrasebook

From: Pierre Abbat <[email-masked]>
Date: Sat, 2 Jun 2001 18:37:26 -0400

On Sat, 02 Jun 2001, Richard Curnow wrote:
>I could not resist the opportunity... :-)
>
> I would like some cigarettes
> au mi na terve'u levi snaku'ocukla iri'abo ri se sraku
>
> I would like some matches
> le mi varkiclaflo'i cu culno lo sincykaifi'e
>
> Could you direct me to the station?
> pe'u ko pencu lemi zargu

The second one I recognize as "Mein Luftkissenfahrzeug is voller Aale", but
what are the others in the original? Where are they from? What is a sincyfi'e,
as distinguished from sincykaifi'e?

Speaking of Monty, there's a web browser called Grail, written in Python,
hosted on a machine called Monty, and one of the Python modules is called ni,
which has been superseded by nii.

phma